Subject: Re: [SUA issue 17 & M3UA issue #11] IPSP cases - AN EXAMPLE!

From: [email-masked]
Date: Tue, 2 Oct 2001 12:49:42 +0530

Hi ,

Was there a decision on this issue ? Can somebody please list what was agreed on
?

Also was there a decision on the issue of a SUA Node being allowed to act as a
relay node. Can a SUA Node behave as a pure relay Node , i.e. the case when a
SUA Stack on a Node have no local ASPs as its users.

Best Regards,
-Sandeep

"Brian F. G. Bidulock" <[email-masked]> on 09/25/2001 02:32:38 AM

Please respond to [email-masked]

To:   "sigtran" <[email-masked]>
cc:    (bcc: Sandeep Mahajan/HSS)

Subject:  Re: [SUA issue 17 & M3UA issue #11] IPSP cases - AN EXAMPLE!

Javier,

Javier Pastor-Balbas (ECE) wrote:                          (Mon, 24 Sep 2001
20:21:56)
> Hi Brian,
>
> Answers below.
>
> BR // Javier.
>
> > -----Original Message-----
> > From: Brian F. G. Bidulock [mailto:[email-masked]]
> > Sent: Tuesday, September 18, 2001 7:55 PM
> > To: sigtran
> > Subject: Re: [SUA issue 17 & M3UA issue #11] IPSP cases - AN EXAMPLE!
> >
> >
> > Javier,
> >
> > Javier Pastor-Balbas (ECE) wrote:
> > (Tue, 18 Sep 2001 18:41:59)
> >
> > > >
> > > > The above proposal does not apply to SS7 part of the network.  It does
not
> > > > apply or impact SS7 routing tables, SS7 protocol standards, MTP3, SS7
> > > > protocol primitives, etc. It simply aims to harmonise the RC assignment
> > > > process, irrespective of whether the message from a AS is destined to a
> > > > SS7 node or another AS.
> > >
> > > I think this is one point where I don't agree with you. In the
communication
> > > from SGP to ASP it's not practical to send registration since the SGP can
> > > access to a lot of SPCs in the SS7 network. The ASP only needs to access
> > > some of them. Under my point of view, it's much better to configure this
> > > information by hand. The registration option implies that the ASP is gonna
> > > have a big table with a lot of unused entries. And evenmore, the
> > > registration message would be really big. It's not practical...
> > >
> >
> > It is not practical in the IPSP case either...
> >
>
> You don't have to use it since it is an optional procedure.  :-)
>

To which optional procedure are you referring?

--
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: [email-masked]
Date: Tue, 2 Oct 2001 16:20:39 +0300

Hi Sandeep,

> Was there a decision on this issue ? Can somebody please list 
> what was agreed on?

What was agreed would be that the procedure section (chapter 4)
would be enhanced to make sure that the IPSP cases were covered.
Additionally, we would make sure that there were clear examples
for the IPSP case in Chapter 5.  Finally, we are going to 
check to make sure that other text in the documents is consistant 
in terminology.

> Also was there a decision on the issue of a SUA Node being 
> allowed to act as a relay node. Can a SUA Node behave as a pure 
> relay Node , i.e. the case when a SUA Stack on a Node have no 
> local ASPs as its users.

There is some generalized text which will allow this functionality,
but it needs to be addressed in a follow-on draft more fully.

best regards,
John

---